Version in base suite: 0.11-4

Version in overlay suite: 0.11-4+deb9u1

Base version: rtkit_0.11-4

Target version: rtkit_0.11-4+deb9u1

Base files: rtkit-dbgsym_0.11-4+b1_s390x.deb rtkit_0.11-4+b1_s390x.deb

Target files: rtkit-dbgsym_0.11-4+deb9u1_s390x.deb rtkit_0.11-4+deb9u1_s390x.deb

Control files of package rtkit: lines which differ

Depends: adduser, dbus, policykit-1, init-system-helpers (>= 1.18~), libc6 (>= 2.8), libcap2 (>= 1:2.10), libdbus-1-3 (>= 1.9.14)
Recommends: dbus, policykit-1